
Redmine - Patch #7060

Korean language translation update

2010-12-07 06:53 - Kihyun Yun

Status: Closed Start date: 2010-12-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

This includes the update for Korean language translation for revision 4471.

Thanks a lot.

History

#1 - 2010-12-07 22:13 - Jean-Philippe Lang

- Category changed from I18n to Translations

#2 - 2010-12-17 09:31 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r4517, thanks.

Files

ko.yml.r4471.diff 3.37 KB 2010-12-07 Kihyun Yun
